
// This is to be used instead of system call "cls"
// (except for the first one)
// inside my terminal applications for Windows.

#include <windows.h>


void cursorHome( void )
{
   HANDLE hStdout=GetStdHandle(STD_OUTPUT_HANDLE);
	COORD coord={0,0}; //x=col, y=line

	SetConsoleCursorPosition(hStdout, coord);

}

